;
; B727lang_eng.nsh Delta Virtual Airlines B727 language Strings v1.20
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B727 Language Strings (English) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC71 ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Delta Old Colors (1971) livery."
LangString DESC_SectionOC ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Delta Old Colors livery."
LangString DESC_SectionNC ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Delta New Colors (1997) livery."
LangString DESC_SectionNNC ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Delta New Colors (2003) livery."
LangString DESC_SectionAJ ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Air Jamaica livery."
LangString DESC_SectionAF ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Air France livery."
LangString DESC_SectionAF70 ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Air France 1970 livery."
LangString DESC_SectionAI ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Alitalia livery."
LangString DESC_SectionAS ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Alaska Airlines livery."
LangString DESC_SectionCOA ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Continental Airlines livery."
LangString DESC_SectionCOA82 ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Continental Airlines (1982) livery."
LangString DESC_SectionNWA ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Northwest Airlines livery."
LangString DESC_SectionNWA72 ${LANG_ENGLISH} "VistaLiners GMAX Boeing 727-200 in Northwest Orient (1972) livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPRP ${LANG_ENGLISH} "Richard Probst's Boeing 727 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionPLP ${LANG_ENGLISH} "Lonny Payne's Boeing 727 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download Erick Cantu's Boeing 727 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 727 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Boeing 727 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 727 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelRP ${LANG_ENGLISH} "Remove the Richard Probst Boeing 727 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 727 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 727 Operating Manual."

LangString UIRegisterPanelRP ${LANG_ENGLISH} "De-registering $ACMODEL from Richard Probst Boeing 727 panel..."
LangString UIRegisterSound ${LANG_ENGLISH} "De-registering $ACMODEL from Boeing 727 sound package..."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Boeing 727 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 727 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 727 Operating Manual..."
