;
; B757lang_eng.nsh Delta Virtual Airlines B757 language Strings v1.40
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Global Virtual Airline Group for duplication and modification.
;

!echo		"Delta Virtual Airlines B757 Language Strings (English) v1.40"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section752OC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta Old Colors livery."
LangString DESC_Section752NC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta New Colors (1997) livery."
LangString DESC_Section752NNC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta New Colors (2003) livery."
LangString DESC_Section752DV06 ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta Virtual 'DVA2006' livery."
LangString DESC_Section752SNG ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta Song livery."
LangString DESC_Section752SS ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Delta 'Soaring Spirit' livery."
LangString DESC_Section752MX ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in AeroMexico livery."
LangString DESC_Section752MXO ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in AeroMexico Old Colors livery."
LangString DESC_Section752COA ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Continental livery."
LangString DESC_Section752NWA ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Northwest livery."
LangString DESC_Section752NWA89 ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 757-200 in Northwest (1989) livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Lonny Payne's Boeing 757/767 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a Boeing 757 sound package from the ${AIRLINE} download site."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 757 Operating Manual."
LangString DESC_SectionOEMP ${LANG_ENGLISH} "Lonny Payne's Boeing 757/767 panel manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "The Project OpenSky manual for their Boeing 757-200 aircraft."
LangString DESC_SectionOEMZ ${LANG_ENGLISH} "Matt Zagoren's manuals for the Boeing 757-200 aircraft."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Lonny Payne Boeing 757/767 panel..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 757 Sound Package..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Lonny Payne Boeing 757/767 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 757 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 757 Operating Manual."
LangString DESC_UIOEMAManual ${LANG_ENGLISH} "Remove the Project OpenSky Boeing 757 OEM Manual."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove the Lonny Payne Boeing 757/767 panel Operating Manual."
LangString DESC_UIOEMZManual ${LANG_ENGLISH} "Remove the Matt Zagoren Boeing 757 manuals."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Boeing 757 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 757 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 757 Operating Manual..."
LangString UIRemoveOEMAManual ${LANG_ENGLISH} "Removing Project OpenSky Boeing 757 OEM Manual..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Lonny Payne Boeing 757/767 panel Operating Manual..."
LangString UIRemoveOEMZManual ${LANG_ENGLISH} "Removing Matt Zagoren Boeing 757 manuals..."
