;
; B777lang_eng.nsh Delta Virtual Airlines B777 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B777 Language Strings (English) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section772OC ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ERin Delta Old Colors livery."
LangString DESC_Section772NC ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Delta New Colors (1997) livery."
LangString DESC_Section772NNC ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Delta New Colors (2003) livery."
LangString DESC_Section772SS ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Delta Soaring Spirit livery."
LangString DESC_Section772AF ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Air France livery."
LangString DESC_Section772AI ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Alitalia livery."
LangString DESC_Section772KAL ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Korean Air Lines livery."
LangString DESC_Section772KWC ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Korean World Cup 2002 livery."
LangString DESC_Section772KLM ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in KLM livery."
LangString DESC_Section772COA ${LANG_ENGLISH} "Melvin Raffi's MelJet Boeing 777-200ER in Continentnal livery."
LangString DESC_Section773AF ${LANG_ENGLISH} "A repaint of the default Boeing 777-300 in Air France livery."
LangString DESC_Section773KAL ${LANG_ENGLISH} "A repaint of the default Boeing 777-300 in Korean Air Lines livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Chris Jeanne's Boeing 777 panel for Microsoft Flight Simulator 2002/2004."

LangString DESC_SectionS ${LANG_ENGLISH} "Download a Boeing 777 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 777 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Chris Jeanne Boeing 777 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 777 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Chris Jeanne Boeing 777 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 777 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 777 Operating Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Boeing 777 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 777 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 777 Operating Manual..."
