;
; b787lang_eng.nsh Delta Virtual Airlines 787 language Strings v1.20
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003, 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines 787 Language Strings (English) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Delta Old Colors livery."
LangString DESC_SectionNC ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Delta New Colors (1997) livery."
LangString DESC_SectionNNC ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Delta New Colors (2003) livery."
LangString DESC_SectionAF ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Air France livery."
LangString DESC_SectionAI ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Alitalia livery."
LangString DESC_SectionAJ ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Air Jamaica livery."
LangString DESC_SectionMX ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in AeroMexico livery."
LangString DESC_SectionCSA ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Czech Air Lines livery."
LangString DESC_SectionKLM ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in KLM Royal Dutch Airlines livery."
LangString DESC_SectionKAL ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Korean Air Lines livery."
LangString DESC_SectionCOA ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Continental livery."
LangString DESC_SectionNWA ${LANG_ENGLISH} "Robert Verluys' GMAX Boeing 787 Dreamliner in Northwest livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Ken Mitchell's 787 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a Boeing 787 sound package from the ${AIRLINE} download site or its mirrors."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Ken Mitchell Boeing 787 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 787 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Ken Mitchell Boeing 787 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 787 Sound Package."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Ken Mitchell Boeing 787 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 787 Sound Package..."
