;
; DC10lang_eng.nsh Delta Virtual Airlines DC-10 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines DC-10 Language Strings (English) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section10OC ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell Douglas DC-10-10 in Delta Old Colors livery."
LangString DESC_Section10COA82 ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell Douglas DC-10-10 in Continental (1982) livery."
LangString DESC_Section30NNC ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Delta New Colors (2003) livery."
LangString DESC_Section30MX ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in AeroMexico livery."
LangString DESC_Section30MXO ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in AeroMexico 1980s livery."
LangString DESC_Section30AI ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Alitalia livery."
LangString DESC_Section30KAL ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Korean Air Lines livery."
LangString DESC_Section30COA ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Continental livery."
LangString DESC_Section30COA82 ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Continental (1982) livery."
LangString DESC_Section30NWA89 ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in Northwest (1989) livery."
LangString DESC_Section30KLM ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in KLM Royal Dutch Airlines livery."
LangString DESC_Section30KLMNW ${LANG_ENGLISH} "FFX/SGA GMAX McDonnell-Douglas DC-10-30 in KLM Royal Dutch Airlines/Northwest hybrid livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Pasquale Rinaldi's McDonnell-Douglas DC-10 panel updated for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a McDonnell-Douglas DC-10 sound package from the ${AIRLINE} download site or its mirrors."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Pasquale Rinaldi McDonnell-Douglas DC-10 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using McDonnell-Douglas DC-10 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Pasquale Rinaldi McDonnell-Douglas DC-10 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the McDonnell-Douglas DC-10 Sound Package."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing McDonnell-Douglas DC-10 panel..."
LangString UIRemoveSound ${LANG_ENGLISH} "Removing McDonnell-Douglas DC-10 sound package..."
