;
; DC8lang_eng.nsh Delta Virtual Airlines DC-8 language Strings v1.30
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines DC-8 Language Strings (English) v1.30"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section1159 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 11 in Delta 1959 livery."
LangString DESC_Section1161 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 11 in Delta 1961 livery."
LangString DESC_Section21MX ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 21 in AeroMexico livery."
LangString DESC_Section3368 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 33 in Delta 1968 livery."
LangString DESC_Section33KLM60 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 32 in KLM 1960 livery."
LangString DESC_Section33KLM68 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 32 in KLM 1968 livery."
LangString DESC_Section33NWA60 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 32 in Northwest 1960 livery."
LangString DESC_Section33NWA61 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 32 in Northwest 1961 livery."
LangString DESC_Section42AI60 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 42 in Alitalia 1960 livery."
LangString DESC_Section42AI ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 42 in Alitalia livery."
LangString DESC_Section42AJ ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 42 in Air Jamaica livery."
LangString DESC_Section5163 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 51 in Delta 1963 livery."
LangString DESC_Section51OC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 51 in Delta Old Colors livery."
LangString DESC_Section51OCW ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 51 in 'all-white' Delta Old Colors livery."
LangString DESC_Section51NC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 51 in Delta New Colors (1997) livery."
LangString DESC_Section51KLM68 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 53 in KLM 1968 livery."
LangString DESC_Section51KLM ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 53 in KLM livery."
LangString DESC_Section51MX ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 51 in AeroMexico livery."
LangString DESC_Section55KLM ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 55 'Jet Trader' in KLM livery."
LangString DESC_Section6167 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 61 in Delta 1967 livery."
LangString DESC_Section61OC76 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 61 in Delta US Bicentennial (1776-1976) livery."
LangString DESC_Section61OC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 61 in Delta Old Colors livery."
LangString DESC_Section61AJ ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 61 in Air Jamaica livery."
LangString DESC_Section62AI ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 62 in Alitalia livery."
LangString DESC_Section62AI68 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 62 in Alitalia 1968 livery."
LangString DESC_Section62MX ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 62 in AeroMexico livery."
LangString DESC_Section62FAI ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 62F in Alitalia livery."
LangString DESC_Section62FAI68 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 62F in Alitalia 1968 livery."
LangString DESC_Section63KLM68 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 63 in KLM 1968 livery."
LangString DESC_Section63KLM ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 63 in KLM livery."
LangString DESC_Section71OC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 71 in Delta Old Colors livery."
LangString DESC_Section71OC76 ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 71 in Delta US Bicentennial (1776-1976) livery."
LangString DESC_Section71NC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 71 in Delta New Colors (1997) livery."
LangString DESC_Section71NNC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 71 in Delta New Colors (2003) livery."
LangString DESC_Section72OC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 72 in Delta Old Colors livery."
LangString DESC_Section72NC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 72 in Delta New Colors (1997) livery."
LangString DESC_Section72NNC ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 72 in Delta New Colors (2003) livery."
LangString DESC_Section72KLM ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 72 in KLM Royal Dutch Airlines livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP1x ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 10/20/30/40 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP5x ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 50 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP6x ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 60 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP7x ${LANG_ENGLISH} "Historical Jetliners Group Douglas DC-8 Series 70 panel for Microsoft Flight Simulator 2002/2004."

LangString DESC_SectionSJ ${LANG_ENGLISH} "Download Aaron Swindle's DC-8 JT3C sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionSC ${LANG_ENGLISH} "Download Benoit Plamondon's DC-8 Conway sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionSF ${LANG_ENGLISH} "Download Aaron Swindle's DC-8 JT3D sound package from the ${AIRLINE} download site or its mirrors."

LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Douglas DC-8 Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "The Historical Jetliners Group Douglas DC-8 panel manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel1X ${LANG_ENGLISH} "Using Historical Jetliners Group Douglas DC-8 Series 10/20/30/40 panel for $ACMODEL..."
LangString UsePanel5X ${LANG_ENGLISH} "Using Historical Jetliners Group Douglas DC-8 Series 50 panel for $ACMODEL..."
LangString UsePanel6X ${LANG_ENGLISH} "Using Historical Jetliners Group Douglas DC-8 Series 60 panel for $ACMODEL..."
LangString UsePanel7X ${LANG_ENGLISH} "Using Historical Jetliners Group Douglas DC-8 Series 70 panel for $ACMODEL..."
LangString UseSoundTJ ${LANG_ENGLISH} "Using Douglas DC-8 Turbojet Sound Package for $ACMODEL..."
LangString UseSoundC ${LANG_ENGLISH} "Using Douglas DC-8 Conway Sound Package for $ACMODEL..."
LangString UseSoundTF ${LANG_ENGLISH} "Using Douglas DC-8 Turbofan Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel-1X ${LANG_ENGLISH} "Remove the Historical Jetliners Group Douglas DC-8 Series 10/20/30/40 panel."
LangString DESC_UIPanel-5X ${LANG_ENGLISH} "Remove the Historical Jetliners Group Douglas DC-8 Series 50 panel."
LangString DESC_UIPanel-6X ${LANG_ENGLISH} "Remove the Historical Jetliners Group Douglas DC-8 Series 60 panel."
LangString DESC_UIPanel-7X ${LANG_ENGLISH} "Remove the Historical Jetliners Group Douglas DC-8 Series 70 panel."
LangString DESC_UISoundJ ${LANG_ENGLISH} "Remove the Douglas DC-8 Turbojet Sound Package."
LangString DESC_UISoundC ${LANG_ENGLISH} "Remove the Douglas DC-8 Conway Sound Package."
LangString DESC_UISoundF ${LANG_ENGLISH} "Remove the Douglas DC-8 Turbofan Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Douglas DC-8 Operating Manual."
LangString DESC_UIOEMManual ${LANG_ENGLISH} "Remove the Historical Jetliners Grourp Douglas DC-8 panel Manual."

LangString UIRemovePanel1X ${LANG_ENGLISH} "Removing Douglas DC-8 Series 10/20/30/40 panel..."
LangString UIRemovePanel5X ${LANG_ENGLISH} "Removing Douglas DC-8 Series 50 panel..."
LangString UIRemovePanel6X ${LANG_ENGLISH} "Removing Douglas DC-8 Series 60 panel..."
LangString UIRemovePanel7X ${LANG_ENGLISH} "Removing Douglas DC-8 Series 70 panel..."
LangString UIRemoveSoundsTJ ${LANG_ENGLISH} "Removing Douglas DC-8 Turbojet sound package..."
LangString UIRemoveSoundsC ${LANG_ENGLISH} "Removing Douglas DC-8 Conway sound package..."
LangString UIRemoveSoundsTF ${LANG_ENGLISH} "Removing Douglas DC-8 Turbofan sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Douglas DC-8 Operating Manual..."
LangString UIRemoveOEMManual ${LANG_ENGLISH} "Removing Historical Jetliners Group Douglas DC-8 Panel Manual..."
