;
; L10lang_eng.nsh Delta Virtual Airlines L-1011 language Strings
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines L-1011 Language Strings (English) v1.00"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section100OC ${LANG_ENGLISH} "Charles Dayhuff's Lockheed L-1011 Series 100 in Delta Old Colors livery."
LangString DESC_Section100ODB ${LANG_ENGLISH} "Charles Dayhuff's Lockheed L-1011 Series 100 in 'Delta Belle' OC livery."

LangString DESC_Section500OC ${LANG_ENGLISH} "Mike Stone's Lockheed L-1011 Series 500 in Delta Old Colors livery."
LangString DESC_Section500NNC ${LANG_ENGLISH} "Mike Stone's Lockheed L-1011 Series 500 in Delta New Colors (2003) livery."
LangString DESC_Section500OC76 ${LANG_ENGLISH} "Mike Stone's Lockheed L-1011 Series 500 in Delta US Bicentential (1776-1976) livery."
LangString DESC_Section500NSD ${LANG_ENGLISH} "Mike Stone's Lockheed L-1011 Series 500 in 'Spirit of Delta' 2003 livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "David Randolph's Lockheed L-1011 panel updated for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download an L-1011 sound package from ${AIRLINE} download site."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Lockheed L-1011 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using David Randolph Boeing L-1011 panel..."
LangString UseSound ${LANG_ENGLISH} "Using Lockheed L-1011 Sound Package..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the David Randolph Lockheed L-1011 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Lockheed L-1011 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Lockheed L-1011 Operating Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Lockheed L-1011 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Lockheed L-1011 Sound Package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Lockheed L-1011 Operating Manual..."
