;
; ofklang_eng.nsh Delta Virtual Airlines Online Flying Kit language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003, 2005 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines Online Flying Kit Language Strings (English) v1.10"

; -------------------------------------------------------------- Section Descriptions

LangString SSCore ${LANG_ENGLISH} "Core Files"
LangString SSCSL ${LANG_ENGLISH} "Model Sets"
LangString SSUtil ${LANG_ENGLISH} "Utilities"

; -------------------------------------------------------------- Software/Manual Section descriptions

LangString DESC_SectionSB3 ${LANG_ENGLISH} "SquawkBox 3 Online Flying client software for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionAVC ${LANG_ENGLISH} "VATSIM's Advanced Voice Client 1.0 for FS2002/FS2004."
LangString DESC_SectionSI ${LANG_ENGLISH} "ServInfo 2.02 allows you to view network information for VATSIM or IVAO."
LangString DESC_SectionM ${LANG_ENGLISH} "The ${AIRLINE} Online Flying Manual."

; -------------------------------------------------------------- CSL Section descriptions

LangString DESC_DVACSL ${LANG_ENGLISH} "A Squawkbox 3 Model Set for Delta Virtual Airlines aircraft in Microsoft Flight Simulator 2002/2004."
LangString DESC_AFVCSL ${LANG_ENGLISH} "A Squawkbox 3 Model Set for Aviation Franais Virtuel aircraft in Microsoft Flight Simulator 2002/2004."
LangString DESC_SB3CSL ${LANG_ENGLISH} "The Squawkbox 3 default Model Set for online aircraft in Microsoft Flight Simulator 2002/2004."
LangString DESC_VIP3CSL ${LANG_ENGLISH} "The VIP3 Model Set for online aircraft in Microsoft Flight Simulator 2002/2004."

; -------------------------------------------------------------- Uninstaller Section descriptions

LangString DESC_UISB3 ${LANG_ENGLISH}" "Uninstall Squawkbox 3."
LangString DESC_UIAVC ${LANG_ENGLISH}" "Uninstall the VATSIM Advanced Voice Client."
LangString DESC_UISI ${LANG_ENGLISH}" "Uninstall the ServInfo 2.02 network data utility."
LangString DESC_UIManual ${LANG_ENGLISH}" "Remove the ${AIRLINE} Online Flying Manual."
LangString DESC_UICSLDVA ${LANG_ENGLISH}" "Uninstall the Delta Virtual Airlines Model Set."
LangString DESC_UICSLAFV ${LANG_ENGLISH}" "Uninstall the Aviation Franais Virtuel Model Set."
LangString DESC_UICSLSB3 ${LANG_ENGLISH}" "Uninstall the Squawbox 3 default Model Set."
LangString DESC_UICSLVIP3 ${LANG_ENGLISH}" "Uninstall the VIP3 Model Set."
