;
; B737lang_eng.nsh Delta Virtual Airlines B737 language Strings v1.30
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B737 Language Strings (English) v1.30"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section732OC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta Old Colors livery."
LangString DESC_Section732NC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta New Colors (1997) livery."
LangString DESC_Section732NNC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta New Colors (2003) livery."
LangString DESC_Section732XNC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta Express New Colors (1997) livery."
LangString DESC_Section732DLX ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta Express New Colors (2003) livery."
LangString DESC_Section732PPG ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta Express Powder Puff Girls livery."
LangString DESC_Section732OC96 ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Delta Atlanta Olympics '96 livery."
LangString DESC_Section732COA ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Continental livery."
LangString DESC_Section732COA82 ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Continental (1982) livery."
LangString DESC_Section732AF ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Air France livery."
LangString DESC_Section732AF70 ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-200 in Air France (1970) livery."
LangString DESC_Section733OC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-300 in Delta Old Colors livery."
LangString DESC_Section733NC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-300 in Delta New Colors (1997) livery."
LangString DESC_Section733NNC ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-300 in Delta New Colors (2003) livery."
LangString DESC_Section733COA ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-300 in Continental livery."
LangString DESC_Section733AF ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-300 in Air France livery."
LangString DESC_Section734OC ${LANG_ENGLISH} "A repaint of the default Boeing 737-400 in Delta Old Colors livery."
LangString DESC_Section734NC ${LANG_ENGLISH} "A repaint of the default Boeing 737-400 in Delta New Colors (1997) livery."
LangString DESC_Section734NNC ${LANG_ENGLISH} "A repaint of the default Boeing 737-400 in Delta New Colors (2003) livery."
LangString DESC_Section734DS ${LANG_ENGLISH} "A repaint of the default Boeing 737-400 in Delta Shuttle (2003) livery."
LangString DESC_Section735AF ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-500 in Air France livery."
LangString DESC_Section735CSA ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-500 in Czech Air Lines livery."
LangString DESC_Section735CSA80 ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-500 in Czech Air Lines 80th Anniversary livery."
LangString DESC_Section735COA ${LANG_ENGLISH} "FlightFX/SGA GMAX Boeing 737-500 in Continental livery."
LangString DESC_Section738NC ${LANG_ENGLISH} "Kittyhawk GMAX Boeing 737-800 in Delta New Colors (1997) livery."
LangString DESC_Section738NNC ${LANG_ENGLISH} "Kittyhawk GMAX Boeing 737-800 in Delta New Colors (2003) livery."
LangString DESC_Section738DS ${LANG_ENGLISH} "Kittyhawk GMAX Boeing 737-800 in Delta Shuttle (2003) livery."
LangString DESC_Section738COA ${LANG_ENGLISH} "Kittyhawk GMAX Boeing 737-800 in Continental livery."
LangString DESC_Section738KLM ${LANG_ENGLISH} "Kittyhawk GMAX Boeing 737-800 in KLM Royal Dutch Airlines livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPA ${LANG_ENGLISH} "Ken Mitchell's Boeing 737-200 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP ${LANG_ENGLISH} "The default Microsoft Flight Simulator 2002/2004 Boeing 737-400 panel."
LangString DESC_SectionPNG ${LANG_ENGLISH} "Kevin Sparkuhl's Boeing 737NG panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a Boeing 737-200 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 737 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanelA ${LANG_ENGLISH} "Using Ken Mitchell Boeing 737-200 panel for $ACMODEL..."
LangString UsePanel ${LANG_ENGLISH} "Using Microsoft Flight Simulator Boeing 737-400 panel for $ACMODEL..."
LangString UsePanelNG ${LANG_ENGLISH} "Using Kevin Sparkuhl Boeing 737NG panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 737-200 Sound Package..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelA ${LANG_ENGLISH} "Remove the Javer Mena Boeing 737-200 panel."
LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Microsoft Flight Simulator Boeing 737-400 panel."
LangString DESC_UIPanelNG ${LANG_ENGLISH} "Remove the Kevin Sparkuhl Boeing 737NG panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 737-200 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 737 Operating Manual."

LangString UIRemovePanelA ${LANG_ENGLISH} "Removing Ken Mitchell Boeing 737-200 panel..."
LangString UIRemovePanel ${LANG_ENGLISH} "Removing Boeing 737-400 panel..."
LangString UIRemovePanelNG ${LANG_ENGLISH} "Removing Boeing 737NG panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 737-200 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 737 Operating Manual..."
