;
; B747lang_eng.nsh Delta Virtual Airlines B747 language Strings v1.20
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B747 Language Strings (English) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section741OC ${LANG_ENGLISH} "Project OpenSky Boeing 747-100 in Delta Old Colors livery."
LangString DESC_Section741OC76 ${LANG_ENGLISH} "Project OpenSky Boeing 747-100 in Delta US Bicentential (1776-1976) livery."
LangString DESC_Section742COA ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Continental livery."
LangString DESC_Section742COA82 ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Continental (1982) livery."
LangString DESC_Section742NWA89 ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Northwest (1989) livery."

LangString DESC_Section742AF ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Air France livery."
LangString DESC_Section742AI ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Alitalia livery."
LangString DESC_Section742AIB ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Alitalia 'Bulgari' livery."
LangString DESC_Section742AIP ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in Alitalia 'Baci Perugina' livery."
LangString DESC_Section742KLM ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in KLM livery."
LangString DESC_Section742KLM68 ${LANG_ENGLISH} "Project OpenSky Boeing 747-200 in KLM 1968 livery."

LangString DESC_Section743AF ${LANG_ENGLISH} "Project OpenSky Boeing 747-300 in Air France livery."
LangString DESC_Section743KAL ${LANG_ENGLISH} "Project OpenSky Boeing 747-300 in Korean Air Lines livery."

LangString DESC_Section744AF ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Air France livery."
LangString DESC_Section744AF94 ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Air France (1994) livery."
LangString DESC_Section744KAL ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Korean Air Lines livery."
LangString DESC_Section744KWC ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Korean Air Lines World Cup 2002 livery."
LangString DESC_Section744KLM ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in KLM livery."
LangString DESC_Section744NWA ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Northwest livery."
LangString DESC_Section744NWA72 ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Northwest (1972) livery."
LangString DESC_Section744NWA89 ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 in Northwest (1989) livery."
LangString DESC_Section744CFAF ${LANG_ENGLISH} "Project OpenSky Boeing 747-400 Combi Freighter in Air France livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionPA ${LANG_ENGLISH} "Ken Mitchell's Boeing 747-100/SP panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionPG ${LANG_ENGLISH} "Ken Mitchell's Boeing 747-400 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionSPW ${LANG_ENGLISH} "Download a Boeing 747-100/200 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionSGE ${LANG_ENGLISH} "Download a Boeing 747-300/400 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 747 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanelA ${LANG_ENGLISH} "Using Ken Mtichell Boeing 747-100/200/SP panel for $ACMODEL..."
LangString UsePanelG ${LANG_ENGLISH} "Using Ken Mtichell Boeing 747-400 panel for $ACMODEL..."
LangString UseSoundPW ${LANG_ENGLISH} "Using Boeing 747-100/200 Sound Package for $ACMODEL..."
LangString UseSoundGE ${LANG_ENGLISH} "Using Boeing 747-300/400 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanelA ${LANG_ENGLISH} "Remove the Ken Mitchell Boeing 747-100/200/SP panel."
LangString DESC_UIPanelG ${LANG_ENGLISH} "Remove the Ken Mitchell Boeing 747-400 panel."
LangString DESC_UISoundPW ${LANG_ENGLISH} "Remove the Boeing 747-100/200 Sound Package."
LangString DESC_UISoundGE ${LANG_ENGLISH} "Remove the Boeing 747-300/400 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 747 Operating Manual."

LangString UIRegisterPanel ${LANG_ENGLISH} "De-registering $ACMODEL from Ken Mitchell Boeing 747-100/200/SP panel..."
LangString UIRegisterSound ${LANG_ENGLISH} "De-registering $ACMODEL from Boeing 747 sound package..."
LangString UIRemovePanelA ${LANG_ENGLISH} "Removing Boeing 747-100/200/SP panel..."
LangString UIRemovePanelG ${LANG_ENGLISH} "Removing Boeing 747-400 panel..."
LangString UIRemoveSoundsPW ${LANG_ENGLISH} "Removing Boeing 747-100/200 sound package..."
LangString UIRemoveSoundsGE ${LANG_ENGLISH} "Removing Boeing 747-300/400 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 747 Operating Manual..."
