;
; B767lang_eng.nsh Delta Virtual Airlines B767 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines B767 Language Strings (English) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section762OC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Delta Old Colors livery."
LangString DESC_Section762NC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Delta New Colors (1997) livery."
LangString DESC_Section762NNC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Delta New Colors (2003) livery."
LangString DESC_Section762SS ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Delta 'Soaring Spirit' livery."
LangString DESC_Section762DL75 ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Delta '75th Anniverary' livery."
LangString DESC_Section762MX ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200ER in AeroMexico livery."
LangString DESC_Section762COA ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-200 in Continental livery."
LangString DESC_Section763OC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300 in Delta Old Colors livery."
LangString DESC_Section763NC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in Delta New Colors (1997) livery."
LangString DESC_Section763NNC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in Delta New Colors (2003) livery."
LangString DESC_Section763AF ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in Air France livery."
LangString DESC_Section763AI ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in Alitalia livery."
LangString DESC_Section763MX ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in AeroMexico livery."
LangString DESC_Section763MX88 ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-300ER in AeroMexico 'Spirit of 88' livery."
LangString DESC_Section764NC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-400ER in Delta New Colors (1997) livery."
LangString DESC_Section764NNC ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-400ER in Delta New Colors (2003) livery."
LangString DESC_Section764COA ${LANG_ENGLISH} "Project OpenSky GMAX Boeing 767-400ER in Continental livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Lonny Payne's Boeing 757/767 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a Boeing 767 sound package from the ${AIRLINE} download site."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Boeing 767 Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "Lonny Payne's Boeing 757/767 panel manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Lonny Payne Boeing 757/767 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Boeing 767 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Lonny Payne Boeing 757/767 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Boeing 767 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Boeing 767 Operating Manual."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove the Lonny Payne Boeing 757/767 panel Operating Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Boeing 767 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Boeing 767 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Boeing 767 Operating Manual..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Lonny Payne Boeing 757/767 panel Operating Manual..."
