;
; A320lang_eng.nsh Aviation Franais Virtuel A319/A320/A321 language Strings
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Aviation Franais Virtuel for duplication and modification.
;

!echo		"Aviation Franais Virtuel A320 Language Strings (English) v1.20"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section318AF ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A318-100 in Air France livery."
LangString DESC_Section318AI ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A318-100 in Alitalia livery."
LangString DESC_Section318AJ ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A318-100 in Air Jamaica livery."
LangString DESC_Section318KLM ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A318-100 in KLM Royal Dutch Airlines livery."
LangString DESC_Section319AF ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A319-100 in Air France livery."
LangString DESC_Section319AI ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A319-100 in Alitalia livery."
LangString DESC_Section319NWA ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A319-100 in Northwest livery."
LangString DESC_Section320AF ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in Air France livery."
LangString DESC_Section320AI ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in Alitalia livery."
LangString DESC_Section320AJ ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in Air Jamaica livery."
LangString DESC_Section320KLM ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in KLM Royal Dutch Airlines livery."
LangString DESC_Section320NWA ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in Northwest livery."
LangString DESC_Section320NWA89 ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A320-200 in Northwest (1989) livery."
LangString DESC_Section321AF ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A321-200 in Air France livery."
LangString DESC_Section321AI ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A321-100 in Alitalia livery."
LangString DESC_Section321AJ ${LANG_ENGLISH} "Interational Flightsim Design Group Airbus A321-200 in Air Jamaica livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP318 ${LANG_ENGLISH} "Eric Marciano's Airbus A318 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP319 ${LANG_ENGLISH} "Eric Marciano's Airbus A319 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP320 ${LANG_ENGLISH} "Eric Marciano's Airbus A320 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionP321 ${LANG_ENGLISH} "Eric Marciano's Airbus A321 panel for Microsoft Flight Simulator 2002/2004."

LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Airbus A320 Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "Eric Marciano's Airbus A320/330 panel documentation."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Eric Marciano Airbus A318/319/320/321 panel for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel318 ${LANG_ENGLISH} "Remove the Eric Marciano Airbus A318 panel."
LangString DESC_UIPanel319 ${LANG_ENGLISH} "Remove the Eric Marciano Airbus A319 panel."
LangString DESC_UIPanel320 ${LANG_ENGLISH} "Remove the Eric Marciano Airbus A320 panel."
LangString DESC_UIPanel321 ${LANG_ENGLISH} "Remove the Eric Marciano Airbus A321 panel."

LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Airbus A320 Operating Manual."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove the Eric Marciano Airbus A318/319/320/321 panel Manual."

LangString UIRemovePanel318 ${LANG_ENGLISH} "Removing Eric Marciano Airbus A318 panel..."
LangString UIRemovePanel319 ${LANG_ENGLISH} "Removing Eric Marciano Airbus A319 panel..."
LangString UIRemovePanel320 ${LANG_ENGLISH} "Removing Eric Marciano Airbus A320 panel..."
LangString UIRemovePanel321 ${LANG_ENGLISH} "Removing Eric Marciano Airbus A321 panel..."

LangString UIRemoveManual ${LANG_ENGLISH} "Removing Airbus A320 Operating Manual..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Airbus A318/319/320/321 panel Manual..."
