;
; a330lang_eng.nsh Aviation Franais Virtuel A330 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003, 2004, 2006 Luke J. Kolin.
; All Rights granted to Aviation Franais Virtuel for duplication and modification.
;

!echo		"Aviation Franais Virtuel A330 Language Strings (English) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section332AF ${LANG_ENGLISH} "Project OpenSky GMAX Airbus A330-200 in Air France livery."
LangString DESC_Section332KAL ${LANG_ENGLISH} "Project OpenSky GMAX Airbus A330-200 in Korean Air Lines livery."
LangString DESC_Section332KLM ${LANG_ENGLISH} "Project OpenSky GMAX Airbus A330-200 in KLM Royal Dutch Airlines livery."
LangString DESC_Section333KAL ${LANG_ENGLISH} "Project OpenSky GMAX Airbus A330-300 in Korean Air Lines livery."
LangString DESC_Section333KWC ${LANG_ENGLISH} "Project OpenSky GMAX Airbus A330-300 in Korean Air Lines World Cup 2002 livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Eric Marciano's Airbus A330 panel, for use with Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download an Airbus A330 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Airbus A330 Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "Project OpenSky Airbus A330 OEM documentation."
LangString DESC_SectionOEMPM ${LANG_ENGLISH} "Eric Marciano's Airbus A320/330 panel documentation."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Eric Marciano Airbus A330 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Airbus A330 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Eric Marciao Airbus A330 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Airbus A330 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Airbus A330 Operating Manual."
LangString DESC_UIOEMManual ${LANG_ENGLISH} "Remove the Project OpenSky A330 OEM documentation."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove the Eric Marciano A330 panel OEM documentation."

LangString UIRemoveManual ${LANG_ENGLISH} "Removing Airbus A330 Operating Manual..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Airbus A330 Sound Package..."
LangString UIRemovePanel ${LANG_ENGLISH} "Removing Eric Marciano Airbus A330 panel..."
LangString UIRemoveOEMManual ${LANG_ENGLISH} "Removing Project OpenSky A330 OEM documentation..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Eric Marciano A330 panel OEM documentation..."
