;
; crjlang_eng.nsh Delta Virtual Airlines CRJ-200 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines CRJ Language Strings (English) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionACA ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection Atlantic Coast New Colors (2003) livery."
LangString DESC_SectionASANC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection Atlantic Southeast New Colors (1997) livery."
LangString DESC_SectionASANNC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection Atlantic Southeast New Colors (2003) livery."
LangString DESC_SectionASA20 ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection Atlantic Southeast 20th Anniversary livery."
LangString DESC_SectionCOMOC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection ComAir Old Colors livery."
LangString DESC_SectionCOMNC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection ComAir New Colors (1997) livery."
LangString DESC_SectionCOMNNC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection ComAir New Colors (2003) livery."
LangString DESC_SectionCOM25 ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection ComAir 25th Anniversary livery."
LangString DESC_SectionSKYOC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection SkyWest Old Colors livery."
LangString DESC_SectionSKYNC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection SkyWest New Colors (1997) livery."
LangString DESC_SectionSKYNNC ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection SkyWest New Colors (2003) livery."
LangString DESC_SectionSKYSS ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Delta Connection SkyWest Soaring Spirit livery."
LangString DESC_SectionAF ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Air France Regional (British European) livery."
LangString DESC_SectionNWA ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Northwest JetLink livery."
LangString DESC_SectionNWA89 ${LANG_ENGLISH} "Project OpenSky CRJ-200 in Northwest JetLink (1989) livery."

LangString DESC_Section7ASANNC ${LANG_ENGLISH} "Premier Aircraft Design CRJ-700 in Delta Connection Atlantic Southeast New Colors (2003) livery."
LangString DESC_Section7COMNNC ${LANG_ENGLISH} "Premier Aircraft Design CRJ-700 in Delta Connection ComAir New Colors (2003) livery."
LangString DESC_Section7AF ${LANG_ENGLISH} "Premier Aircraft Design CRJ-700 in Air France (British European) livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Leon Seale's CRJ panel v3 for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a CRJ sound package from the ${AIRLINE} download site."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} CRJ Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "The Project OpenSky manual for their CRJ-200 aircraft."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Leon Seale Bombardier CRJ panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Bombardier CRJ Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Bombardier CRJ panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Bombardier CRJ Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Bombardier CRJ Operating Manual."
LangString DESC_UIOEMManual ${LANG_ENGLISH} "Remove the Project OpenSky CRJ-200 Operating Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Leon Seale Bombardier CRJ panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Bombardier CRJ sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Bombardier CRJ Operating Manual..."
LangString UIRemoveOEMManual ${LANG_ENGLISH} "Removing Project OpenSky Bombardier CRJ OEM Manual..."
