;
; CV880lang_eng.nsh Delta Virtual Airlines CV-880/990 language Strings v1.11
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines CV-880 Language Strings (English) v1.11"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC61 ${LANG_ENGLISH} "The Historical Jetliners Group Convair CV-880 in Delta 1961 livery."
LangString DESC_SectionOC63 ${LANG_ENGLISH} "The Historical Jetliners Group Convair CV-880 in Delta 1963 livery."
LangString DESC_SectionOC69 ${LANG_ENGLISH} "The Historical Jetliners Group Convair CV-880 in Delta 1969 livery."
LangString DESC_SectionAF70 ${LANG_ENGLISH} "The Historical Jetliners Group Convair CV-990 in Air France 1970 livery."
LangString DESC_SectionAS ${LANG_ENGLISH} "The Historical Jetliners Group Convair CV-990 in Alaska Airlines livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Historical Jetliners Group's Convair CV-880/990 panel for Microsoft Flight Simulator 2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download Aaron Swindle's CV-880/990 sound package from the ${AIRLINE} download site or its mirrors."

LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} Convair CV-880 Operating Manual."
LangString DESC_SectionOEMM ${LANG_ENGLISH} "Historical Jetliners Group Convair CV-880/990 panel manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Historical Jetliners Group Convair CV-880/990 panel..."
LangString UseSound ${LANG_ENGLISH} "Using Aaron Swindle Convair CV-880/990 Sound Package..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Convair CV-880/990 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Convair CV-880/990 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} Convair CV-880 Operating Manual."
LangString DESC_UIOEMManual ${LANG_ENGLISH} "Remove the Historical Jetliners Group CV-880/990 panel Operating Manual."

LangString UIRegisterPanel ${LANG_ENGLISH} "De-registering $ACMODEL from HJG Convair CV-880/990 panel..."
LangString UIRegisterSound ${LANG_ENGLISH} "De-registering $ACMODEL from Convair CV-880/990 Sound Package..."
LangString UIRemovePanel ${LANG_ENGLISH} "Removing Convair CV-880/990 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Convair CV-880/990 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} Convair CV-880 Operating Manual..."
LangString UIRemoveOEMManual ${LANG_ENGLISH} "Removing Historical Jetliners Group CV-880/990 panel Operating Manual..."
