;
; DC6lang_eng.nsh Delta Virtual Airlines DC-3 language Strings
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines DC-6 Language Strings (English) v1.00"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC ${LANG_ENGLISH} "Jim Campisi's repaint of Tom Gibson's Douglas DC-6 in Delta Old Colors livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Tom Gibson and Francois Oulette's Douglas DC-6 panel for Flight Simulator 2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a DC-6 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionOEM ${LANG_ENGLISH} "Tom Gibson's Douglas DC-6 Aircraft Operations OEM Manual."
LangString DESC_SectionOEMP ${LANG_ENGLISH} "Tom Gibson's Douglas DC-6 Panel Operations OEM Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Tom Gibson & Francois Oulette Douglas DC-6 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Douglas DC-6 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Tom Gibson & Francois Oulette Douglas DC-6 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Douglas DC-6 Sound Package."
LangString DESC_UIOEMManual ${LANG_ENGLISH} "Remove Tom Gibson's Douglas DC-6 Aircraft Operations OEM Manual."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove Tom Gibson's Douglas DC-6 Panel Operations OEM Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Douglas DC-6 panel..."
LangString UIRemoveSound ${LANG_ENGLISH} "Removing Douglas DC-6 Sound Package..."
LangString UIRemoveOEMManual ${LANG_ENGLISH} "Removing Douglas DC-6 Aircraft OEM manual..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Douglas DC-6 Panel OEM manual..."
