;
; DC9lang_eng.nsh Delta Virtual Airlines DC-9 language Strings v1.30
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2005, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines DC-9 Language Strings (English) v1.30"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section10OC ${LANG_ENGLISH} "Jim Campisi's repaint of Stewart Global Aircraft's Douglas DC-9 Series 10 in Delta Old Colors livery."
LangString DESC_Section30OC ${LANG_ENGLISH} "Jim Campisi's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Delta Old Colors livery."
LangString DESC_Section30NNC ${LANG_ENGLISH} "Jim Campisi's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Delta New Colors (2003) livery."
LangString DESC_Section30AI ${LANG_ENGLISH} "Frank Idone's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Alitalia livery."
LangString DESC_Section30MX ${LANG_ENGLISH} "Dan Halpern's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in AeroMexico livery."
LangString DESC_Section30KLM60 ${LANG_ENGLISH} "Odd Henry Spjtvold's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in KLM 1960 livery."
LangString DESC_Section30COA ${LANG_ENGLISH} "Corey Ford's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Contientnal livery."
LangString DESC_Section30COA82 ${LANG_ENGLISH} "Corey Ford's repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Contientnal (1982) livery."
LangString DESC_Section30NWA72 ${LANG_ENGLISH} "Brandon Jones' repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Northwest (1972) livery."
LangString DESC_Section30NWA89 ${LANG_ENGLISH} "Brandon Jones' repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Northwest (1989) livery."
LangString DESC_Section30NWA ${LANG_ENGLISH} "Brandon Jones' repaint of Stewart Global Aircraft's Douglas DC-9 Series 30 in Northwest livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Stellan Hilmerby's Douglas DC-9 panel for Flight Simulator 2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a Douglas DC-9 sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionOEMP ${LANG_ENGLISH} "Stellan Hilmerby's Douglas DC-9 Panel Operations OEM Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Stellan Hilmerby Douglas DC-9 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Douglas DC-9 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Stellan Hilmerby Douglas DC-9 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Douglas DC-9 Sound Package."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove Stellan Hilmerby's Douglas DC-9 Panel Operations OEM Manual."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing Stellan HilmerbyDouglas DC-9 panel..."
LangString UIRemoveSound ${LANG_ENGLISH} "Removing Douglas DC-9 Sound Package..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Douglas DC-9 Panel OEM manual..."
