;
; erjlang_eng.nsg Delta Virtual Airlines ERJ language Strings v1.00
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2003 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines ERJ Language Strings (English) v1.00"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section135NNC ${LANG_ENGLISH} "Project ERJ ERJ-135 in Delta Connection Chautauqua Airlines (2003) livery."
LangString DESC_Section135AF ${LANG_ENGLISH} "Project ERJ ERJ-135 in Air France Regional livery."

LangString DESC_Section145NNC ${LANG_ENGLISH} "Project ERJ ERJ-145 in Delta Connection Chautauqua Airlines (2003) livery."
LangString DESC_Section145NC ${LANG_ENGLISH} "Project ERJ ERJ-145 in Delta Connection Chautauqua Airlines (1997) livery."
LangString DESC_Section145AF ${LANG_ENGLISH} "Project ERJ ERJ-145 in Air France Regional livery."
LangString DESC_Section145AI ${LANG_ENGLISH} "Project ERJ ERJ-145 in Alitalia Express livery."
LangString DESC_Section145AI7 ${LANG_ENGLISH} "Project ERJ ERJ-145 in Alitalia Express 700th ERJ livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Bill Grabowski's ERJ-135/145 panel for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download an ERJ sound package from ${AIRLINE} download site or its mirrors."
LangString DESC_SectionOEMPM ${LANG_ENGLISH} "The Project ERJ OEM manual for their ERJ-135/145 aircraft."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Bill Grabowski Embraer ERJ panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using Embraer ERJ Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Bill Grabowski Embraer ERJ panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the Embraer ERJ Sound Package."
LangString DESC_UIOEMPManual ${LANG_ENGLISH} "Remove the Bill Grabowski ERJ-135/145 panel OEM Manual."

LangString UIRegisterPanel ${LANG_ENGLISH} "De-registering $ACMODEL from Bill Grabowski Embraer ERJ-135/145 panel..."
LangString UIRegisterSound ${LANG_ENGLISH} "De-registering $ACMODEL from Embraer ERJ-135/145 sound package..."
LangString UIRemovePanel ${LANG_ENGLISH} "Removing Bill Grabowski Embraer ERJ panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing Embraer ERJ sound package..."
LangString UIRemoveOEMPManual ${LANG_ENGLISH} "Removing Bill Grabowski ERJ-135/145 panel OEM Manual..."
