;
; md11lang_eng.nsh Delta Virtual Airlines MD-11 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines MD-11 Language Strings (English) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_SectionOC ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in Delta Old Colors livery."
LangString DESC_SectionNC ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in Delta New Colors (1997) livery."
LangString DESC_SectionNNC ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in Delta New Colors (2003) livery."
LangString DESC_SectionOC96 ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in Delta Atlanta Olympics 1996 livery."
LangString DESC_SectionAI ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in Alitalia livery."
LangString DESC_SectionKLM ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11 in KLM livery."
LangString DESC_SectionKALF ${LANG_ENGLISH} "IFDG's GMAX McDonnell-Douglas MD-11F in Korean Air Lines livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Alain Capt's McDonnell-Douglas MD-11 panel v2.51 for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a McDonnell-Douglas MD-11 sound package from the Delta Virtual Airlines download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} McDonnell-Douglas MD-11 Operating Manual."
LangString DESC_SectionLE ${LANG_ENGLISH} "Alain Capt's McDonnell-Douglas MD-11 Load Editor utility."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Alain Capt McDonell-Douglas MD-11 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using McDonell-Douglas MD-11 Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Alain Capt McDonell-Douglas MD-11 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the McDonell-Douglas MD-11 Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} McDonell-Douglas MD-11 Operating Manual."
LangString DESC_UILoadEdit ${LANG_ENGLISH} " Remove the Alain Capt McDonnell-Douglas MD-11 Load Editor utility."

LangString UIRemovePanel ${LANG_ENGLISH} "Removing McDonell-Douglas MD-11 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing McDonell-Douglas MD-11 sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} McDonell-Douglas MD-11 Operating Manual..."
LangString UIRemoveLoadEdit ${LANG_ENGLISH} "Removing McDonnell-Douglas MD-11 Load Editor utility..."
