;
; MD88lang_eng.nsh Delta Virtual Airlines MD-88 language Strings v1.10
; Used for Microsoft Flight Simulator 2002/2004
; Copyright (C) 2004, 2006 Luke J. Kolin.
; All Rights granted to Delta Virtual Airlines for duplication and modification.
;

!echo		"Delta Virtual Airlines MD-88 Language Strings (English) v1.10"

; ---------------------------------------------------------------- Aircraft section descriptions

LangString DESC_Section88OC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Delta Old Colors livery."
LangString DESC_Section88NC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Delta New Colors (1997) livery."
LangString DESC_Section88NNC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Delta New Colors (2003) livery."
LangString DESC_Section88AI ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Alitalia livery."
LangString DESC_Section88MX ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in AeroMexico livery."
LangString DESC_Section88MXW ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in AeroMexico 'white' livery."
LangString DESC_Section88COA ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Continental livery."
LangString DESC_Section88COA82 ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-83/88 in Continental (1982) livery."

LangString DESC_Section90OC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-90-30 in Delta Old Colors livery."
LangString DESC_Section90NC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-90-30 in Delta New Colors (1997) livery."
LangString DESC_Section90NNC ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-90-30 in Delta New Colors (2003) livery."
LangString DESC_Section90AI ${LANG_ENGLISH} "SGA McDonnell-Douglas MD-90-30 in Alitalia livery."

; ---------------------------------------------------------------- Other section descriptions

LangString DESC_SectionP ${LANG_ENGLISH} "Paul Golding's MD-88/90 EFIS panel updated for Microsoft Flight Simulator 2002/2004."
LangString DESC_SectionS ${LANG_ENGLISH} "Download a ${AIRCRAFT_TYPE} sound package from the ${AIRLINE} download site or its mirrors."
LangString DESC_SectionM ${LANG_ENGLISH} "Download the official ${AIRLINE} McDonnell-Douglas MD-88/90 Operating Manual."

; ---------------------------------------------------------------- Installation task status messages

LangString UsePanel ${LANG_ENGLISH} "Using Paul Golding McDonnell-Douglas MD-88/90 panel for $ACMODEL..."
LangString UseSound ${LANG_ENGLISH} "Using McDonnell-Douglas ${AIRCRAFT_TYPE} Sound Package for $ACMODEL..."

; ---------------------------------------------------------------- Uninstall section descriptions

LangString DESC_UIPanel ${LANG_ENGLISH} "Remove the Paul Golding McDonnell-Douglas MD-88/90 panel."
LangString DESC_UISound ${LANG_ENGLISH} "Remove the McDonnell-Douglas ${AIRCRAFT_TYPE} Sound Package."
LangString DESC_UIManual ${LANG_ENGLISH} "Remove the ${AIRLINE} McDonnell-Douglas MD-88/90 Operating Manual."

LangString UIRegisterPanel ${LANG_ENGLISH} "De-registering $ACMODEL from Paul Golding McDonnell-Douglas MD-88/90 panel..."
LangString UIRemovePanel ${LANG_ENGLISH} "Removing Paul Golding McDonnell-Douglas MD-88/90 panel..."
LangString UIRemoveSounds ${LANG_ENGLISH} "Removing McDonnell-Douglas ${AIRCRAFT_TYPE} sound package..."
LangString UIRemoveManual ${LANG_ENGLISH} "Removing ${AIRLINE} McDonnell-Douglas MD-88/90 Operating Manual..."
